﻿@font-face {
font-family: "Normal";
src:url(FiraSans-Light.otf),"bold" src:url(FiraSans-Ultra.otf);
}
body {
color: #424242;
font-family: "Normal", sans-serif;
line-height: 1.4;
background-color: white;
}
h2{
font-family: "bold";
font-size:20px;
}
#recuadro{
background-color: #F2F2F2;
padding: 10px;
font-size: 18px;
}
h1{
font-family: "bold";
font-size:24px;
}
#fecha{
font-size:11px;
color: red;
}
p{
font-size:16px;
}
span{
font-family: "bold";
font color: #000000;
font-size:14px;
}
a{
color:blue;
}